/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

body {
  background-size: cover;
}

.page-title, .post .title, .page .title {
    display: none !important;
}
.col-full, #wrapper {
    max-width: 1055px !important;
}

#header {
  margin-top: 0 !important;
  padding-bottom: 141px !important;
}

#header {
	background-position: center top !important;
  	border-bottom: 8px solid #0080DB !important;

}

.header-widget {
  	text-align: right;
    /*width: 23%;*/
}

#logo {
    margin-top: -40px;
    padding-left: 30px !important;
}
	
#navigation {
	margin-bottom: 0;
  	/*background-image: url("/wp-content/uploads/2014/06/nav-bg.png") !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
  	z-index: -100;*/
  	background:  -moz-linear-gradient(top, rgba(0,92,178,1) 0%, rgba(0,123,224,1) 100%) !important;
  	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,92,178,1)), color-stop(100%, rgba(0,123,224,1)));
	background: -webkit-linear-gradient(top, rgba(0,92,178,1) 0%, rgba(0,123,224,1) 100%);
	background: -o-linear-gradient(top, rgba(0,92,178,1) 0%, rgba(0,123,224,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,92,178,1) 0%, rgba(0,123,224,1) 100%);
	background: linear-gradient(to bottom, rgba(0,92,178,1) 0%, rgba(0,123,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005cb2', endColorstr='#007be0', GradientType=0 );
	border-left: 12px solid transparent !important;
    border-right: 12px solid transparent !important;

}

/*
@media only screen and (min-width: 768px) {
  #navigation {
	  background-image: url("/wp-content/uploads/2014/06/nav-bg.png") !important;
	  background-position: center center !important;
	  background-repeat: no-repeat !important;
	  margin-bottom: 0;
	  width: 1055px;
	  padding-bottom: 23px;
  }
}
*/

/*
ul.nav li a {
    display: block;
    padding-bottom: 2em !important;
  	text-transform: uppercase;
  	padding: 0 50px;
    
}
*/
#navigation ul.nav li ul.sub-menu{
  width: auto;
  min-width: 180px;
}
#navigation ul.nav > li > ul.sub-menu{
  left: -1px !important;
}
#navigation ul.nav ul ul.sub-menu {
  top: -8px;
}
#navigation ul.nav li ul li a{
  white-space: nowrap;
  display: block;
  width: auto;
  text-decoration: none;
}

ul.nav li a {
    display: block;
    /*margin-left: 13px;
    padding-bottom: 2em !important;*/
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    text-transform: uppercase;
}

#navigation ul.nav > li > a:hover, #navigation ul.nav > li:hover > a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart > .cart_list > a, #navigation ul.nav > li.current_page_item > a, #navigation ul.nav > li.current_page_parent > a, #navigation ul.nav > li.current-menu-ancestor > a, #navigation ul.nav > li.current-cat > a, #navigation ul.nav > li.current-menu-item > a {
    border-top: 8px solid #FFFF00;
    margin-top: -8px;
}

#content {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px;
  	margin-top: -16px;
    width: 93.8%;
}

#footer {
    width: 98%;
}
	  
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    /*border: medium none;
    padding: 0;*/
}

.home-button img {
	border: medium none;
    padding: 0;
  	background: transparent !important;
	
}

.home .entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background: none repeat scroll 0 0 #000000;
	
}

.page-id-21 .gform_wrapper .top_label input.medium, 
.page-id-21 .gform_wrapper .top_label select.medium {
width: 100%;
border-color: #555555;
border-width: 1px;
color: #555555;
}


.page-id-21 .gform_wrapper .top_label input.large, 
.page-id-21 .gform_wrapper .top_label select.large, 
.page-id-21 .gform_wrapper .top_label textarea.textarea {
width: 100% !important;
border-color: #555555;
border-width: 1px;
color: #555555;
}


button.wpb_btn-large, span.wpb_btn-large {
    
    margin-bottom: 20px !important;
    
}

.social-facebook:before {
    background-color: #4862A3;
    content: "";
	border-radius: 300px;
    color: #fff;
    display: inline-block;
    font-family: Social;
    font-size: 1.1em;
    line-height: 1;
    margin: 0 0.2em 0.6em 0;
    padding: 0.53em;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
}


	
@media only screen and (max-width: 767px) {
	  
	 #navigation{
		background: none repeat scroll 0 0 #f0f0f0 !important;
	 }
	  
	 #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
		border-top: 0 !important;
		margin-top: 0;
  	}
	  
}